.TH SLOWTTY 1
.SH NAME
slowtty \- simulate a slow tty
.SH SYNOPSIS
.B slowtty
[
.B \-b
.I rate
] [
.B \-p
] [
.B \-x
] [
.B \-\-
]
.I program
[
.IR args ...
]
.SH DESCRIPTION
Slowtty simulates the effect of a slow terminal from the 1980s.  It is
used to show youngsters that they have it too good.
.SH OPTIONS
.TP
.BI \-b " bitrate"
Set the simulated bitrate (4800 by default).
.TP
.B \-p
Do some random pipe manipulation at startup to synchronise between
child and parent.  This is apparently needed to work around some
deficiency on some system.
.TP
.B \-x
Exit as soon as the child dies (the default is to exit when the pty
returns EOF).  This may lose data at the end of the output.
.SH BUGS
Line feeds are assumed to take the same time as any other character --
slow scrolling is not simulated.

The
.I escape
key is not disabled, even when
.B TERM
is
.BR vt220 .
.SH AUTHOR
Juliusz Chroboczek, based on
.B luit
(which was originally written by Juliusz Chroboczek, and then hacked
into a pulp by large numbers of people).
